<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  
     <link rel="stylesheet" href="assets/css/vendor/slick.css">  <link rel="stylesheet" href="assets/css/vendor/slick-theme.css">  <link rel="stylesheet" href="assets/css/vendor/font-awesome.min.css">  <link rel="stylesheet" href="assets/css/vendor/ionicons.min.css">  <link rel="stylesheet" href="assets/css/main.css"> 
  

  <title>NutriExpert</title>
</head>

<body>
  <div class="push-right header_up bg-ungu pt-2 pb-2">
  <div  class="container-medium">
      <div class="d-flex justify-content-between">
          <div class="fw-300">For Professional Healthcare</div>
          <div class="d-none d-md-flex align-items-center">
            <!-- <div><a href="https://www.nutriclub.co.id/membership" class="text-white"> Login</a></div>
            <div class="border-right"></div> -->
            <div><a href="https://www.nutriclub.co.id/membership" class="text-white">Register</a></div>
          </div>
      </div>
  </div>
  </div>
  <header class="push-right header no-shadow">
    <div class="container-medium d-flex justify-content-between align-items-center">
      <div class="d-md-none d-sm-block">
        <div class="header__menu login-navbar">
          <img src="./assets/img/menu-burger.png" alt="login" />
        </div>
      </div>
      <div class="header_img pb-3">
        <a href="./">
          <img src="./assets/img/nutriexpert.png" class="header__logo" alt="logo" />
        </a>
      </div>
      <div class="d-md-none d-sm-block">
        <div class="search-">
        </div>
      </div>
      <div class="header_menu d-none d-md-flex align-items-center">
          <div><span class="open-modal" data-href="./">Home</span></div>
          <div><span class="open-modal" data-href="">Webinar</span></div>
          <div><span class="open-modal" data-href="jurnal.html">Jurnal Online</span></div>
          <div><span class="open-modal" data-href="artikel-list.html">Artikel</span></div>
          <!-- <div><a href="product.html">Produk</a></div> -->
          <div><span class="open-modal" data-href="https://old.nutriclub.co.id/products/">Produk</span></div>
      </div>
    </div>
  </header>

  <div class="navbar d-md-none d-sm-block">
    <div class="wrap-navbar flex-column">
      <ul class="w-100">
        <li class="li-close">
          <div class="new-closed" class="btn_white">
            <strong>MENU</strong>
            <i class="ion-ios-close-empty"></i>
          </div>
        </li>
        <li class="islink">
          <span class="open-modal" data-href="index.html" rel="noreferrer">Home</a>
        </li>
        <li class="islink">
          <span class="open-modal" data-href="#" rel="noreferrer">Webinar</span>
        </li>
        <li class="islink">
          <span class="open-modal" data-href="jurnal.html" rel="noreferrer">Jurnal Online</span>
        </li>
        <li class="islink">
          <span class="open-modal" data-href="https://www.nutriclub.co.id/article/" rel="noreferrer">Artikel</span>
        </li>
        <li class="islink">
          <!-- <a href="product.html" rel="noreferrer">Produk</a> -->
          <span class="open-modal" data-href="https://old.nutriclub.co.id/products/" rel="noreferrer">Produk</span>
        </li>
      </ul>
      <div class="d-block w-100 pb-2">
      <div class="d-flex justify-content-between p-3">
          <a href="https://www.nutriclub.co.id/membership" class=" btn-register" rel="noreferrer">Register</a>
          <a href="https://www.nutriclub.co.id/membership" class=" btn-login"  rel="noreferrer">Login</a>
      </div>
    </div>
    </div>
  </div>
<main class="push-right ">

  <!-- SURVIVAL KIT-->
  <section class="section --start">
    <div class="heading --background">
      <h2 class="heading__title">We Are by Your Side, as Committed as Ever</h2>
    </div>
    <div class="heading">
      <h2 class="heading__title pt-3">Webinar</h2>
      <div class="container-medium _new heading__subtitle pb-3">
      <p class="heading__subtitle">
        Kesempatan untuk mengikuti seminar online dengan topik terkini dan relevan untuk mendukung praktik klinis sehari-hari
      </p>
    </div>
    </div>
    <div class="container-medium _new">
      <div class="survival-slider">
        <div class="col-12 col-md-4">
          <!-- link be here -->
          <div class="card" data-href="./detail-seminar.html">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta">Rabu, 20 Maret 2021</span>
              <h3 class="card__title open-modal">Bagaimana menjaga daya tahan tubuh Adik?</h3>
              <p class="card__desc open-modal">Tips untuk mama dalam menjaga daya tahan tubuh adik di masa ini.</p>
              <div class="d-flex align-items-center justify-content-between">
                <div class="author">
                  <img class="author__avatar" src="./assets/img/author-small.png">
                  <div class="author__content">
                    <p class="author__name">Dr. Fausitina K</p>
                    <p class="author__title">Spesialis Gizi Anak</p>
                  </div>
                </div>
                <span class="open-modal card__link">Lihat Detail</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-4">
          <div class="card" data-href="./detail-seminar.html">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta">Rabu, 20 Maret 2021</span>
              <h3 class="card__title open-modal">Bagaimana menjaga daya tahan tubuh Adik?</h3>
              <p class="card__desc open-modal">Tips untuk mama dalam menjaga daya tahan tubuh adik di masa ini.</p>
              <div class="d-flex align-items-center justify-content-between">
                <div class="author">
                  <img class="author__avatar" src="./assets/img/author-small.png">
                  <div class="author__content">
                    <p class="author__name">Dr. Fausitina K</p>
                    <p class="author__title">Spesialis Gizi Anak</p>
                  </div>
                </div>
                <span class="open-modal card__link">Lihat Detail</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-4">
          <div class="card" data-href="./detail-seminar.html">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta">Rabu, 20 Maret 2021</span>
              <h3 class="card__title open-modal">Bagaimana menjaga daya tahan tubuh Adik?</h3>
              <p class="card__desc open-modal">Tips untuk mama dalam menjaga daya tahan tubuh adik di masa ini.</p>
              <div class="d-flex align-items-center justify-content-between">
                <div class="author">
                  <img class="author__avatar" src="./assets/img/author-small.png">
                  <div class="author__content">
                    <p class="author__name">Dr. Fausitina K</p>
                    <p class="author__title">Spesialis Gizi Anak</p>
                  </div>
                </div>
                <span class="open-modal card__link">Lihat Detail</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-4">
          <div class="card"  data-href="./detail-seminar.html">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta">Rabu, 20 Maret 2021</span>
              <h3 class="card__title open-modal">Bagaimana menjaga daya tahan tubuh Adik?</h3>
              <p class="card__desc open-modal">Tips untuk mama dalam menjaga daya tahan tubuh adik di masa ini.</p>
              <div class="d-flex align-items-center justify-content-between">
                <div class="author">
                  <img class="author__avatar" src="./assets/img/author-small.png">
                  <div class="author__content">
                    <p class="author__name">Dr. Fausitina K</p>
                    <p class="author__title">Spesialis Gizi Anak</p>
                  </div>
                </div>
                <span class="open-modal card__link">Lihat Detail</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- END SURVIVAL KIT-->

  <!-- JURNAL-->
  <section class="section --jurnal">
    <div class="heading">
      <h2 class="heading__title">Jurnal Online
      </h2>
      <p class="heading__subtitle pb-3">
        Kumpulan jurnal ilmiah terpilih dari seluruh dunia yang sudah kami kurasi untuk memudahkan Anda dalam mencari informasi
      </p>
    </div>

    <div class="container-medium _new">
      <div class="row">
        
          <div class="col-6 col-md-3">
            <div class="card --jurnal">
              <img src="./assets/img/jurnal.png" class="card__img" alt="">
              <div class="card__content">
                <h3 class="card__title">Menjaga kesehatan
                  anak dimasa pand…</h3>
                <p class="card__meta jurnal">Dr. Faustino K.</p>
                <a href="./detail-jurnal.html" class="card__link">Baca Selengkapnya</a>
              </div>
            </div>
          </div>
          
          <div class="col-6 col-md-3">
            <div class="card --jurnal">
              <img src="./assets/img/jurnal.png" class="card__img" alt="">
              <div class="card__content">
                <h3 class="card__title">Menjaga kesehatan
                  anak dimasa pand…</h3>
                <p class="card__meta jurnal">Dr. Faustino K.</p>
                <a href="./detail-jurnal.html" class="card__link">Baca Selengkapnya</a>
              </div>
            </div>
          </div>
          
          <div class="col-6 col-md-3">
            <div class="card --jurnal">
              <img src="./assets/img/jurnal.png" class="card__img" alt="">
              <div class="card__content">
                <h3 class="card__title">Menjaga kesehatan
                  anak dimasa pand…</h3>
                <p class="card__meta jurnal">Dr. Faustino K.</p>
                <a href="./detail-jurnal.html" class="card__link">Baca Selengkapnya</a>
              </div>
            </div>
          </div>
          
          <div class="col-6 col-md-3">
            <div class="card --jurnal">
              <img src="./assets/img/jurnal.png" class="card__img" alt="">
              <div class="card__content">
                <h3 class="card__title">Menjaga kesehatan
                  anak dimasa pand…</h3>
                <p class="card__meta jurnal">Dr. Faustino K.</p>
                <a href="./detail-jurnal.html" class="card__link">Baca Selengkapnya</a>
              </div>
            </div>
          </div>
          
      </div>
    
      <div class="text-center mt-20">
        <a href="./jurnal.html" class="btn --large --ghost-blue">Lihat Index Jurnal</a>
      </div>
    </div>
  </section>

  <!-- END JURNAL -->

  <!-- ARTIKEL -->
  <section class="section">
    <div class="heading">
      <h2 class="heading__title">Artikel</h2>
        <p class="heading__subtitle pb-3">
          Informasi mengenai perkembangan ilmu pengetahuan terkini
        </p>
      
    </div>

    <div class="container-medium _new">
      <div class="row">
        <div class="col-12 col-md-4">
          <div class="card">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta jurnal">Nutrisi</span>
              <h3 class="card__title --article">Kenali 10 tanda si Adik kekurangan nutrisi</h3>

              <a href="#" class="btn --violet">Baca Selengkapnya</a>
            </div>
          </div>
        </div>
        
        <div class="col-12 col-md-4">
          <div class="card">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta jurnal">Nutrisi</span>
              <h3 class="card__title --article">Kenali 10 tanda si Adik kekurangan nutrisi</h3>

              <a href="#" class="btn --violet">Baca Selengkapnya</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-4">
          <div class="card">
            <div class="card__picture">
              <img src="./assets/img/child.jpg">
            </div>
            <div class="card__content">
              <span class="card__meta jurnal">Nutrisi</span>
              <h3 class="card__title --article">Kenali 10 tanda si Adik kekurangan nutrisi</h3>

              <a href="#" class="btn --violet">Baca Selengkapnya</a>
            </div>
          </div>
        </div>
      </div>
    
      <div class="text-center mt-20">
        <a href="#" class="btn --large --ghost-blue">Lihat Artikel Lainnnya</a>
      </div>
    </div>
  </section>
  <!-- END ARTIKEL-->

  <!-- new design no need this  -->
  <!-- <section id="call-center">
    <div class="container-medium">
        <div class="wrap-callcenter">
            <div class="row">
                <div class="col-md-6">
                    <h3 class="isMobile">
                        Mama dan Papa memiliki pertanyaan lebih lanjut?
                    </h3>
                    <div class="callcenter-img">
                        <img src="./assets/img/image-contact.png" alt="call center">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="wrap-callcenter-content">
                        <div class="top-callcenter-content">
                            <h3 class="isDesktop">
                                Mama dan Papa memiliki pertanyaan lebih
                                lanjut?
                            </h3>
                            <h5>
                                Hubungi Tim Careline Nutricia yang siap
                                menjawab pertanyaan Mama dan Papa.
                            </h5>
                        </div>
                        <ul class="bottom-callcenter-content">
                            <li class="flex">
                                <div class="icon-callcenter">
                                    <img src="./assets/img/phone.png" alt="">
                                </div>
                                <div class="hotline">
                                    <h5>Call Careline (Bebas Biaya)</h5>
                                    <h3>0800-1360360</h3>
                                </div>
                            </li>
                            <li class="flex">
                                <div class="icon-callcenter">
                                    <img src="./assets/img/whatsapp.png" alt="">
                                </div>
                                <div class="hotline">
                                    <h5>Whatsapp Careline</h5>
                                    <h3>0821-2000100</h3>
                                </div>
                            </li>
                            <li class="flex">
                                <div class="icon-callcenter">
                                    <img src="./assets/img/email.png" alt="">
                                </div>
                                <div class="hotline">
                                    <h3>Tanya Nutriclub Careline</h3>
                                    <h5>Respon selambatnya 1x24 jam</h5>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
  </section> -->


</main>


<section id="home" class="push-right">
  <div class="home-top">
      <div class="container">
          <h5>Home</h5>
      </div>
  </div>
  <div class="container-medium _new">
      <div class="home-lists">
          <div class="item-list" data-toggle-content="list1">
              <button class="btn-list flex-center">
                  Asi terbaik bagi bayi
                  <span><i class="ion-ios-arrow-down"></i></span>
              </button>
              <div class="list-dropdown" id="list1">
                  <p>
                      Air Susu Ibu adalah yang terbaik untuk bayi dan
                      sangat bermanfaat. Penting bahwa dalam persiapan
                      untuk dan selama menyusui, Anda melakukan diet
                      yang sehat dan seimbang. Menggabungkan pemberian
                      ASI dan botol pada minggu pertama kehidupan
                      dapat mengurangi suplai ASI Anda, dan sulit
                      untuk dapat menyusui kembali bila telah
                      berhenti. Konsultasikan kepada dokter, bidan
                      atau ahli medis lainnya untuk nasihat mengenai
                      pemberian makan bayi Anda. Kalau Anda
                      menggunakan formula bayi, Anda harus mengikuti
                      petunjuk fabrikan secara seksama.
                  </p>
              </div>
          </div>
          <div class="item-list" data-toggle-content="list2">
              <button class="btn-list flex-center">
                  Tentang Nutricia
                  <span><i class="ion-ios-arrow-down"></i></span>
              </button>
              <div class="list-dropdown" id="list2">
                  <p>
                      PT Nutricia Indonesia Sejahtera adalah spesialis
                      di bidang pemenuhan gizi pada tahap awal
                      kehidupan sejak tahun 1987. Nutricia memiliki
                      sejarah panjang di bidang nutrisi sejak tahun
                      1896 di Belanda. Nutricia berinvestasi pada
                      berbagai program riset dan pengembangan melalui
                      kemitraan dengan para orang tua, praktisi
                      kesehatan, universitas dan lembaga pemerintah di
                      seluruh dunia termasuk Indonesia.
                  </p>
                  <p>
                      Nutricia merupakan bagian dari Danone Nutricia
                      Early Life Nutrition. Danone adalah salah satu
                      perusahaan makanan dan minuman terbesar di dunia
                      yang memiliki misi memberikan kesehatan kepada
                      sebanyak mungkin orang dan beroperasi di 160
                      negara dengan jumlah karyawan lebih dari 100.000
                      orang di seluruh dunia.
                  </p>
              </div>
          </div>
          <div class="item-list" data-toggle-content="list3">
              <button class="btn-list flex-center">
                  Tentang Nutriclub
                  <span><i class="ion-ios-arrow-down"></i></span>
              </button>
              <div class="list-dropdown" id="list3">
                  <p>
                      Nutriclub adalah layanan dari Nutricia yang
                      berdedikasi untuk mendampingi para Ibu Indonesia
                      dalam perjalanan kehamilan dan tumbuh kembang
                      bayi dan balita. Nutricia memahami bahwa
                      hadirnya seorang bayi adalah pengalaman yang
                      menakjubkan namun penuh dengan pertanyaan dan
                      tantangan, terlebih bagi ibu-ibu baru. Nutriclub
                      selalu siap untuk menjawab pertanyaan yang Ibu
                      miliki seputar kehamilan dan tumbuh kembang bayi
                      dan balita. Tim Ahli kami akan dengan senang
                      hati menjawab pertanyaan-pertanyaan yang pasti
                      mengisi pikiran kebanyakan ibu.
                  </p>
                  <p>
                      Nutriclub juga menghadirkan program-program yang
                      tujuannya untuk mempermudah para ibu untuk
                      mendapatkan informasi tentang imunitas, nutrisi,
                      tumbuh kembang si buah hati serta memberikan
                      layanan istimewa lainnya untuk ibu maupun si
                      Kecil. Program Nutriclub dibuat untuk
                      mendampingi dan membantu para ibu memberikan
                      yang terbaik di masa kehamilan dan masa
                      pertumbuhan emas balitanya.
                  </p>
                  <p>
                      Melalui, Nutriclub menampilkan ratusan artikel
                      tentang berbagai aspek pertumbuhan maupun
                      nutrisi yang bisa diakses oleh semua ibu.
                      Bersama dengan Nutriclub Careline di nomor
                      telpon bebas pulsa Nutricia dan Whatsapp
                      Nutriclub, kami memberikan layanan untuk
                      melakukan konsultasi langsung dengan Tim Ahli
                      Nutriclub.
                  </p>
              </div>
          </div>
      </div>
  </div>
</section>

<footer class="push-right" id="footer">
  <div class="top-footer">
      <div class="top-footer-center">
      </div>
      
  </div>
  <!-- top footer -->
  <div class="middle-footer">
      <div class="container">
          <!-- social media -->
          <div class="d-sm-flex justify-content-center link-footer text-center">
            <a href="https://old.nutriclub.co.id/syarat-dan-ketentuan/" rel="noreferrer">Syarat &amp; Ketentuan</a>
            <a href="https://old.nutriclub.co.id/korporat/" rel="noreferrer">Pernyataan Korporat</a>
            <a href="http://nutriclub.staging.salt.id/nutriexpert/kebijakan-privasi.html" rel="noreferrer">Kebijakan Privasi</a>
            <a href="http://nutriclub.staging.salt.id/nutriexpert/pernyataan-cookie.html" rel="noreferrer">Pernyataan Cookie</a>
            <a href="http://nutriclub.staging.salt.id/nutriexpert/hubungi-kami.html" rel="noreferrer">Hubungi Kami</a>
            <a href="https://old.nutriclub.co.id/sitemap/" rel="noreferrer">Peta Situs</a>
          </div>
      </div>
  </div>
  <!-- middle footer -->
  <div class="bottom-footer">
      <p>2019 Nutricia Indonesia. All rights reserved</p>
  </div>
</footer>

<!-- The Modal -->
<div class="modal" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <!-- <div class="modal-header">
          <h4 class="modal-title">Modal Heading</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div> -->
        
        <!-- Modal body -->
        <div class="modal-body">
            <div class="h5 text-center pb-2 title">Apakah Anda Petugas Medis Profesional?</div>
            <p class="text-center pb-2">Beberapa konten yang ada disini membutuhkan pengetahuan dari Petugas Medis Profesional. 
                Jika Anda bukan Petugas Medis Profesional, kami 
                menyarankan untuk melihat konten lainnya yang 
                lebih cocok untuk Anda</p>
                <div class="pl-5 pr-5 pb-3">
                    <button  type="button" class="btn --blue w-100 no-border-radius clickPetugas">Ya, Saya seorang Petugas Medis Profesional</button>
                </div>
                <div class="pl-5 pr-5 pb-3">
                    <button type="button" class="btn --blue w-100 no-border-radius"><a href="http://nutriclub.co.id">Tidak. Saya bukan Petugas Medis Profesional</a></button>
                </div>
        </div>
        
        <!-- Modal footer -->
        <!-- <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
        </div> -->
        
      </div>
    </div>
  </div>


  
  <script src="assets/js/vendor/jquery.min.js" ></script>
  
  <script src="assets/js/vendor/bootstrap.bundle.min.js" ></script>
  
  <script src="assets/js/vendor/slick.min.js" ></script>
  
  <script src="assets/js/app.min.js" ></script>
  
  <script src="assets/js/includes/homepage.js" ></script>
  

</body>
</html>